html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  font-size:100%;
  font:inherit;
  vertical-align:baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block; }
body { line-height:1; }
ol, ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after, q:before, q:after {
  content:'';
  content:none;
}
table {
  border-collapse:collapse;
  border-spacing:0;
}
a { text-decoration:none; }
a:active, a:focus, a:hover { text-decoration:none; }
a {
  color:#f4b53d;
  text-decoration:underline;
}
a:visited { text-decoration:underline; }
a:active { text-decoration:underline; }
textarea:focus, input:focus, select:focus { outline:0; }
h1 {
  font-size:1.5em;
  font-weight:400;
  text-transform:normal;
  padding:2px 0 7px 0;
  margin:0 0 12px 0;
  color:#fff;
}
h1 a {
  text-decoration:none;
  color:#fff;
}
h2 { font-size:1.1em; }
h3 { font-size:1.1em; }
h4 { font-size:1.1em; }
h5 { font-size:1.1em; }
h6 { font-size:1.1em; }
table { width:100%; }
table td { vertical-align:top; }
ul { list-style:inside; }
ol { list-style:inside; }
::selection { background:#dfdfdf; }
::-moz-selection { background:#dfdfdf; }
::-webkit-selection { background:#dfdfdf; }
form { display:inline; }
.container {
  display:table;
  width:100%;
}
.container .row { display:table-row; }
.container .row .cell {
  display:table-cell;
  vertical-align:top;
}
#content .address { position:relative; }
#content .address div {
  display:block;
  font-style:normal;
  padding:0 0 0 2em;
  position:relative;
  margin-bottom:1em;
  position:relative;
}
#content .address div i {
  display:block;
  position:absolute;
  top:0.15em;
  left:0;
  font-size:1.2em;
}
#content .address div a { color:#efb542; }
body {
  background:#000;
  font-family:'Source Sans Pro', sans-serif;
  line-height:1.35;
  font-size:1em;
  color:#999999;
}
#wrapper {

  width: 80%; 
  max-width: 1400px; 
  margin: 0 auto; 
  padding: 0;
}
#content { padding:1em 0.75em; }
#content h1 { margin:0 0 0 0; }
#content p { padding:0.35em 0; }
#content ul {
  list-style:circle;
  margin:1em 0 0 2em;
}
#content ul li { padding:0.25em 0; }
.scrollup {
  background:url(../images/goto-top.png) no-repeat scroll 0 0;
  bottom:80px;
  display:none;
  height:40px;
  position:fixed;
  right:40px;
  text-indent:-9999px;
  width:40px;
}
#header-phone { display:none; }
header {
  width:100%;
  position:relative;
  min-height:210px;
  margin-top:1.45em;
  background:url(../images/logotype.png) no-repeat center center;
  background-size:contain;
}
header #logotype {
  position:absolute;
  display:block;
  width:40%;
  min-height:210px;
  text-indent:-9999em;
}
header .mod-languages {
  position:absolute;
  top:0;
  right:1em;
}
header .mod-languages li img { border:2px solid #000000; }
header .mod-languages .lang-active img {
  padding:0;
  margin:0;
  border:2px solid rgba(244,181,61,0.75);
  border-radius:2px;
  -webkit-border-radius:2px;
  -moz-border-radius:2px;
  -o-border-radius:2px;
  -ms-border-radius:2px;
  -khtml-border-radius:2px;
}
body[data-lang=ua] header {
  width:100%;
  position:relative;
  min-height:210px;
  margin-top:1.45em;
  background:url(../images/logotype_uk.png) no-repeat center center;
  background-size:contain;
}
#under-header { position:relative; }
#menu {
  width:100%;
  height:50px;
  border-bottom:3px solid #400000;
  background:#430000;
  background:-webkit-gradient(linear,left bottom,left top,color-stop(0,#400000),color-stop(1,#520000));
  background:-ms-linear-gradient(bottom,#400000,#520000);
  background:-moz-linear-gradient(center bottom,#400000 0%,#520000 100%);
  background:-o-linear-gradient(#520000,#400000);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#520000', endColorstr='#400000', GradientType=0);
  border-radius:1px;
  -webkit-border-radius:1px;
  -moz-border-radius:1px;
  -o-border-radius:1px;
  -ms-border-radius:1px;
  -khtml-border-radius:1px;
}
#menu #menu ul.menu { display:none; }
#slider { margin:1em 0; }
#intro { margin:1.5em 0; }
footer {
  border-top:1px solid #222;
  margin:3em 0 0 0;
  padding:1em 0 0 0;
}
footer .heading {
  font-size:1.15em;
  color:#efb542;
  min-height:1.75em;
}
footer ul { list-style:none; }
footer ul li { display:block; }
footer ul li a {
  color:#999;
  font-size:0.95em;
  text-decoration:none;
  padding:0.25em 0;
  display:inline-block;
  border-bottom:1px solid #222;
  -moz-transition-duration:0.5s;
  -webkit-transition-duration:0.5s;
  -o-transition-duration:0.5s;
  transition-duration:0.5s;
}
footer ul li a:hover {
  color:#fff !important;
  -moz-transition-duration:0.5s;
  -webkit-transition-duration:0.5s;
  -o-transition-duration:0.5s;
  transition-duration:0.5s;
}
footer #footer-address div {
  display:block;
  font-style:normal;
  padding:0 2em 0 0;
  position:relative;
  margin-bottom:1em;
}
footer #footer-address div i {
  position:absolute;
  top:0.15em;
  left:-2em;
  font-size:1.2em;
}
footer #footer-address div a { color:#efb542; }
footer .cell {
  padding:1em 0.75em;
  width:25%;
}
footer #copyright {
  border-top:1px solid #222;
  margin:0.5em 0 0 0;
  padding:0.5em 0 0.75em 0;
  font-size:0.85em;
  line-height:1.4;
  font-weight:400;
  text-align:center;
}
#breadcrumbs {
  padding:0.25em 0.25em 0.25em 0;
  margin:0.25em 0 0.75em 0;
  border-top:1px solid #222;
  border-bottom:1px solid #222;
}
#breadcrumbs ul { list-style:none; }
#breadcrumbs ul li {
  display:inline-block;
  font-size:0.85em;
  padding:0 0.35em 0 0;
}
#breadcrumbs ul li a { color:#999999; }
#left-collumn ul.nav {
  list-style:none;
  padding:0.25em;
}
#left-collumn ul.nav li {
  display:block;
  padding:0.25em 0 0.25em 1em;
}
ul.junewsultra {
  list-style:none;
  text-align:center;
}
ul.junewsultra li { display:inline-block; }
ul.junewsultra li img {
  margin:1em;
  background:#FFF;
  border:1px solid #ccc;
  margin:5px;
  padding:4px;
}
#search-icon {
  position:absolute;
  top:12px;
  right:20px;
  font-size:1.25em;
  cursor:pointer;
  color:rgba(255,255,255,0.8);
  transition:all .2s ease;
  -o-transition:all .2s ease;
  -moz-transition:all .2s ease;
  -webkit-transition:all .2s ease;
}
#search-icon:hover {
  color:#efb542;
  transition:all .2s ease;
  -o-transition:all .2s ease;
  -moz-transition:all .2s ease;
  -webkit-transition:all .2s ease;
}
ul.tert-nav {
  position:absolute;
  margin:0;
  padding:0;
  right:0;
  top:0;
  list-style:none;
}
ul.tert-nav li {
  float:right;
  width:26px;
  height:28px;
  text-align:center;
  margin-left:0;
  cursor:pointer;
  transition:all .2s ease;
  -o-transition:all .2s ease;
  -moz-transition:all .2s ease;
  -webkit-transition:all .2s ease;
}
ul.tert-nav li .search {
  width:246px;
  text-align:left;
  cursor:default;
}
ul.tert-nav li .searchbox {
  display:none;
  width:100%;
}
ul.tert-nav li .searchbox .closesearch {
  float:left;
  margin:6px 4px 0px 4px;
  cursor:pointer;
}
ul.tert-nav li .searchbox .closesearch:hover { opacity:0.8; }
ul.tert-nav li .searchbox input[type=text] {
  width:184px;
  height:24px;
  padding:0px 0px 0px 10px;
  margin:2px 0px 0px 0px;
  border:none;
  outline:none;
}
ul.tert-nav li .searchbox input[type=submit] {
  width:26px;
  height:24px;
  margin:2px 0px 0px 0px;
  padding:0px;
  border:none;
  outline:none;
  cursor:pointer;
}
#left-collumn, #right-collumn {
  width:200px;
  padding:0 10px;
}
#left-collumn {
  border-right:1px solid #222;
  margin-right:0.75em;
}
#right-collumn {
  border-left:1px solid #222;
  margin-left:0.75em;
}
#page-id-122 #content .cell:nth-child(1), #page-id-153 #content .cell:nth-child(1) {
  width:500px;
  padding-bottom:2em;
}
#page-id-120 h1, #page-id-151 h1 { text-align:left !important; }
#page-id-120 #content, #page-id-151 #content { text-align:center !important; }
#page-id-120 #content .box, #page-id-151 #content .box {
  position:relative;
  display:block;
  width:65px;
  height:55px;
  margin:0 auto;
}
#page-id-120 #content .ft3, #page-id-151 #content .ft3 {
  font:bold 24px 'Times New Roman';
  line-height:26px;
  color:#efb542;
}
#page-id-120 #content table, #page-id-151 #content table {
  width:100% !important;
  display:table;
  border-collapse:collapse;
  border-spacing:2px;
  border:1px solid #999;
  text-align:left;
  margin:0.75em 0;
}
#page-id-120 #content .tr0, #page-id-151 #content .tr0 { height:30px; }
#page-id-120 #content .td1, #page-id-151 #content .td1 {
  padding:0px;
  margin:0px;
  width:260px;
  vertical-align:bottom;
}
#page-id-120 #content th, #page-id-120 #content td, #page-id-151 #content th, #page-id-151 #content td {
  padding:3px;
  border:1px solid #999;
}
.sf-menu, .sf-menu * {
  margin:0;
  padding:0;
  list-style:none;
}
.sf-menu li { position:relative; }
.sf-menu ul {
  position:absolute;
  display:none;
  top:100%;
  left:0;
  z-index:99;
}
.sf-menu > li { display:inline-block; }
.sf-menu li:hover > ul, .sf-menu li.sfHover > ul { display:block; }
.sf-menu a {
  display:block;
  position:relative;
}
.sf-menu ul ul {
  top:0;
  left:100%;
}
.sf-menu { margin-bottom:0.95em; }
.sf-menu ul {
  min-width:18em;
  -webkit-box-shadow:0 2px 16px rgba(0,0,0,0.8);
  -moz-box-shadow:0 2px 16px rgba(0,0,0,0.8);
  box-shadow:0 2px 16px rgba(0,0,0,0.8);
}
.sf-menu li a {
  padding:1.00em 0.75em 1.00em 0.75em;
  font-size:1em;
}
.sf-menu li li a {
  padding:.75em 1em;
  font-size:1em;
}
.sf-menu li li li a {
  padding:.75em 1em;
  font-size:1em;
}
.sf-menu a {
  color:#F4F4F4;
  text-decoration:none;
}
.sf-menu li {
  background-color:transparent;
  white-space:nowrap;
  border-radius:0;
  -webkit-border-radius:0;
  -moz-border-radius:0;
  -o-border-radius:0;
  -ms-border-radius:0;
  -khtml-border-radius:0;
  -moz-transition-duration:0.5s;
  -webkit-transition-duration:0.5s;
  -o-transition-duration:0.5s;
  transition-duration:0.5s;
}
.sf-menu li:hover {
  background-color:#520000;
  -moz-transition-duration:0.5s;
  -webkit-transition-duration:0.5s;
  -o-transition-duration:0.5s;
  transition-duration:0.5s;
  border-radius:0;
  -webkit-border-radius:0;
  -moz-border-radius:0;
  -o-border-radius:0;
  -ms-border-radius:0;
  -khtml-border-radius:0;
  -webkit-box-shadow:inset 0 5px 10px rgba(0,0,0,0.25);
  -moz-box-shadow:inset 0 5px 10px rgba(0,0,0,0.25);
  box-shadow:inset 0 5px 10px rgba(0,0,0,0.25);
}
.sf-menu ul li {
  background:#400000;
  border-bottom:1px dotted rgba(255,71,63,0.5);
  border-radius:0;
  -webkit-border-radius:0;
  -moz-border-radius:0;
  -o-border-radius:0;
  -ms-border-radius:0;
  -khtml-border-radius:0;
}
.sf-menu ul li:hover {
  background:#990000;
  border-radius:0;
  -webkit-border-radius:0;
  -moz-border-radius:0;
  -o-border-radius:0;
  -ms-border-radius:0;
  -khtml-border-radius:0;
  -webkit-box-shadow:inset 0 0px 0px rgba(0,0,0,0);
  -moz-box-shadow:inset 0 0px 0px rgba(0,0,0,0);
  box-shadow:inset 0 0px 0px rgba(0,0,0,0);
}
.sf-menu ul ul li {
  background:#383b3c;
  border-radius:0;
  -webkit-border-radius:0;
  -moz-border-radius:0;
  -o-border-radius:0;
  -ms-border-radius:0;
  -khtml-border-radius:0;
}
.sf-menu ul ul li:hover {
  background:#625f60;
  border-radius:0;
  -webkit-border-radius:0;
  -moz-border-radius:0;
  -o-border-radius:0;
  -ms-border-radius:0;
  -khtml-border-radius:0;
}
.sf-arrows .sf-with-ul { padding-right:2.5em; }
.sf-arrows .sf-with-ul:after {
  content:'';
  position:absolute;
  top:50%;
  right:1em;
  margin-top:-3px;
  height:11px;
  width:11px;
  background:url(../images/i-arrows-white.png) no-repeat top left;
}
.sf-arrows > li > .sf-with-ul:focus:after, .sf-arrows > li:hover > .sf-with-ul:after, .sf-arrows > .sfHover > .sf-with-ul:after { background-position:bottom left; }
.sf-arrows ul .sf-with-ul:after {
  margin-top:-5px;
  margin-right:-3px;
  background:url(../images/i-arrows-white.png) no-repeat top right;
}
.sf-arrows ul li > .sf-with-ul:focus:after, .sf-arrows ul li:hover > .sf-with-ul:after, .sf-arrows ul .sfHover > .sf-with-ul:after { background-position:bottom right; }
@media only screen and (max-width: 980px), (min-device-width: 0px) and (max-device-width: 980px) {
  #menu ul.menu { display:none; }
  #slicknav_menu { display:block; }
  #left-collumn, #right-collumn { display:none !important; }
  #header-phone {
    position:absolute;
    top:0;
    left:0;
    font-size:1.2em;
    font-weight:700;
    font-style:italic;
  }
  #search-icon {
    width:52px;
    height:52px;
    position:absolute;
    top:12px;
    left:20px;
    font-size:1.25em;
    cursor:pointer;
    color:rgba(255,255,255,0.8);
    z-index:1000;
    transition:all .2s ease;
    -o-transition:all .2s ease;
    -moz-transition:all .2s ease;
    -webkit-transition:all .2s ease;
  }
  #search-icon:hover {
    color:#efb542;
    transition:all .2s ease;
    -o-transition:all .2s ease;
    -moz-transition:all .2s ease;
    -webkit-transition:all .2s ease;
  }
}
@media only screen and (max-width: 860px), (min-device-width: 0px) and (max-device-width: 860px) {
  #content .container { display:block; }
  #content .container .row { display:block; }
  #content .container .row .cell { display:block; }
  #page-id-122 #content .cell, #page-id-153 #content .cell { width:100% !important; }
  #page-id-122 #content .cell img, #page-id-153 #content .cell img {
    width:100% !important;
    height:auto !important;
  }
  footer .cell {
    padding:1em 0;
    width:25%;
  }
  #footer-address div {
    display:block;
    font-style:normal;
    padding:0 2em 0 0;
    position:relative;
    margin-bottom:1em;
  }
  #footer-address div i { display:none; }
  #footer-address div a { color:#efb542; }
}
@media only screen and (max-width: 768px), (min-device-width: 0px) and (max-device-width: 768px) {
  #header-phone { display:block; }
  header {
    width:100%;
    position:relative;
    height:162px !important;
    min-height:162px !important;
    margin-top:1.45em;
    background:none !important;
  }
  header #logotype {
    position:relative;
    top:2.25em;
    left:0;
    display:block;
    width:298px;
    height:108px;
    margin:0 auto 0 auto;
    background:url(../images/logotype_mobile.png) no-repeat;
    background-size:contain;
    text-indent:-9999em;
  }
  footer .container { display:block !important; }
  footer .container .row { display:block !important; }
  footer .container .row .cell {
    width:46% !important;
    display:inline-block !important;
    text-align:center;
  }
}
@media only screen and (max-width: 460px), (min-device-width: 0px) and (max-device-width: 460px) {
  #content { text-align:center !important; }
  #content img { width:100% !important; }
  #content ul, #content li { text-align:left !important; }
  footer .container { display:block !important; }
  footer .container .row { display:block !important; }
  footer .container .row .cell {
    width:100% !important;
    display:inline-block !important;
  }
}
.hide {
  opacity:0;
  display:none;
}
.sige_caption {
    display: block !important;
    white-space: normal !important;
    overflow: visible !important;
    height: auto !important;
    max-width: 210px !important;
    line-height: 1.4 !important;
    font-size: 14px !important;
}

.sige_cont_0 {
    height: auto !important;
    min-height: 300px !important;
}